/********************************************
   LAYOUT
********************************************/ 

#headerContainer{
    margin:0 auto; width: 100%; position:relative; z-index:100;
    background-image: url('/img/headerBgrd.png');
    background-repeat: no-repeat;
    background-position: center top;
}
#container{
    margin:0 auto; width: 100%; min-height:1100px; position:relative;
}
#header { width:998px; position:relative; margin:0 auto;
          padding: 10px 0;
          /*background-image: url('/img/pahulje.png');*/
          background-repeat: no-repeat;
          background-position: top; 
}
.languageHolder {display:none}

#main {width: 998px; margin: 0 auto; padding: 17px 0 20px;}

#topFull {position: absolute; top: 186px; width: 100%; height: 80px; background: #CF1915;}
.topFullBox{margin: 0 auto; width: 998px; padding-top: 20px;}
#path {font-size: 50px; color: #fff; font-weight: bold; float: left;}
#stripe1 {display:none}
#content {float:left;position:relative;width:660px;}
#stripe2 {float:right; width:320px;}

#footer {
    background-image: url(/img/footerBgrd.png);
    background-repeat:  no-repeat;
    background-position: center bottom;
    width:100%; position:relative; z-index:99
}
.footerBox {width:998px; margin:0 auto; position:relative; padding-top: 40px;}


